
.choose-box {
  /* padding: 14px; */
  margin-top: 20px;
  font-size: 15px;
}

.choose-box > p {
  font-size: 13px;
}

.choose-box div.display_flex {
  gap: 40px;
  margin-top: 14px;
  font-size: 15px;
}

.choose-box label input {
  margin-right: 8px;
}

.inform-list {
  width: calc(100% + 40px);
  margin-left: -20px;
  padding: 14px 20px 0;
}

.scrollBox.inform-list {
  height: calc(100% - 54px);
  padding-bottom: 40px;
}

.inform-list li {
  padding: 12px 0 8px 12px;
  border-bottom: 1px solid #D4D4D4;
  font-size: 14px;
  margin-top: 10px;
}

.inform-list li h3 {
  font-size: 15px;
  margin-bottom: 10px;
  position: relative;
  color: #666666;
}
.inform-list li p {
  color: #A0A0A0;
}

.inform-list a.new h3 {color: #191919;}

.inform-list a.new p {color: #686868;}

.inform-list a h3::after {
  content: '';
  display: block;
  position: absolute;
  top: 7px;
  left: -12px;
  width: 6px;
  height: 6px;
  border-radius: 10px;
  background-color: #B5B5B5;
}
.inform-list a.new h3::after {
  background-color: #EF0000;
}

.inform-list li .date {
  display: block;
  font-size: 12px;
  margin-top: 12px;
  text-align: right;
}

.choose-box {
  margin: 30px 0 14px;
  width: 100%;
  gap: 16px;
}

.choose-box button {
  width: auto;
  padding: 0 12px;
  height: 30px;
  border-radius: 30px;
  background-color: #EDEDED;
  font-size: 13px;
  color: #686868;
  transition: all 0.3s;
} 

.choose-box button:hover,
.choose-box button.on {
  font-weight: bold;
  color: #fff;
  background-color: #6C5CE7;
}

.barBox {
  width: calc(100% + 40px);
  height: 24px;
  margin-left: -20px;
  background-color: #FBFBFB;
}

